html {
  box-sizing: border-box;
}

*, *::before,::after {
  box-sizing: inherit;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
}

@font-face {
    font-family: 'TTLakes';
    src: local('TTLakes-Bold'),
      url('../fonts/TT-Lakes-Bold.woff2') format("woff2"),
      url('../fonts/TT-Lakes-Bold.woff') format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'TTLakes';
    src: local('TTLakes-Medium'),
      url('../fonts/TT-Lakes-Medium.woff2') format("woff2"),
      url('../fonts/TT-Lakes-Medium.woff') format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'TTLakes';
    src: local('TTLakes-Regular'),
      url('../fonts/TT-Lakes-Regular.woff2') format("woff2"),
      url('../fonts/TT-Lakes-Regular.woff') format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }

body {
  font-family: 'TTLakes', sans-serif;  
  min-width: 320px;
  max-width: 1920px;
  overflow-x: hidden;
  font-style: normal;
  margin: 0 auto;
  height: 100vh;
  background: #F8F8F8;
}

a{
  text-decoration: none;
}

ul {
margin: 0;
padding: 0;
list-style: none;
}

li {
list-style: none;
}

button {
  padding: 0;
  border: none;
  background-color: transparent;
  align-items: center;
  cursor: pointer;
}

a:visited, a:link, a:active {
  color: inherit;
}

.tabs-nav__btn:focus {
outline: 2px solid #b8ffec;
background-color: #FFFFFF;
outline-offset: -2px;
border-radius: 6px;
opacity: 0.8;
}
.tabs-nav__btn:hover {
background-color: #FFFFFF;
outline: 2px solid #b8ffec;
outline-offset: -2px;
border-radius: 6px;
}
.tabs-nav__btn:active {
  border-radius: 6px;
  opacity: 1;
}